{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 019 {% endblock title %}
{% block stylesheets %}<link rel="stylesheet" href="{% static 'css/problem_019.css' %}">{% endblock stylesheets %}
{% block content %}
  <main>
    <ul>
      {% for name in names %}
        <!--
          Use cycle where indicated in the following
{#          {% cycle "class-1" "class-2" %}#}
        -->
        <li class="{% cycle "grey" "" %}">{{ name }}</li>

      {% endfor %}
    </ul>
  </main>
{% endblock content %}